# JUVENILE

## Data provided "as is," no warranties

## Description

Residences of juvenile offenders in Cardiff, UK

Type = point shape file, projected, unknown projection

Observations = 168

Variables = 3

## Source

Bailey, T. and A. Gatrell (1995). Interactive Spatial Data Analysis. New York: Wiley, p. 95.

## Variables

Variable | Description
--- | ---
ID | location identifier
X | X-coordinate
Y | Y-coordinate

Prepared by Luc Anselin

UIUC-ACE Spatial Analysis Laboratory

Last updated June 24, 2003